<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1994-09-16 08:05:00.00 GD 02h04'56.85" E 17d54'09.84" S</id>
<person>
<lastname>Ovni Zimbabwe 1994</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1994-09-16 08:05:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1994-09-16 08:05:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1994-09-16 10:05:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1994-09-16 10:05:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Goromonzi</county>
<city>Ruwa</city>
<longitude>02h04'56.85" E</longitude>
<latitude> 17d54'09.84" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Mashonaland oriental</state>
<country>Zimbabwe</country>
</horoscope>
